package main

import (
	"cicv-data-closedloop/pji_msgs"
)

func Topic() string {
	return "/sys_info"
}

func Label() string {
	return "memoveroccupied"
}

func Rule(data *pji_msgs.SysInfo) string {
	if data.MemOccupied > 99 {
		return "memoveroccupied"
	}
	return ""
}
